.bodytext1
{
	font-family: exo-n4, sans-serif;
}

.heading3
{
	font-family: dancing-script-n7, sans-serif;
}

.quote-author
{
	font-family: open-sans-n6, sans-serif;
}

.quote-text
{
	font-family: open-sans-n3, sans-serif;
}

.Paragraph-Style-1
{
	font-family: droid-sans-n7, sans-serif;
}

.S001---Caption
{
	font-family: josefin-sans-n4, sans-serif;
}

.heading1,.heading2,.caption,.Quote
{
	font-family: montserrat-n4, sans-serif;
}

.bodytext
{
	font-family: droid-sans-n4, sans-serif;
}

#u1495.PamphletThumbSelected #u1536-4 p,#u1536-4
{
	font-family: exo-n1, sans-serif;
}

#u1537-4
{
	font-family: exo-n1, sans-serif;
}

#u1504-4
{
	font-family: montserrat-n4, sans-serif;
}

#u1517-4
{
	font-family: montserrat-n4, sans-serif;
}

#u1525-4
{
	font-family: montserrat-n4, sans-serif;
}

#u1533-4
{
	font-family: montserrat-n4, sans-serif;
}

#u1160-4
{
	font-family: montserrat-n4, sans-serif;
}

#u3049-4,#u3050-4,#u3057
{
	font-family: exo-n5, sans-serif;
}

#u3131-10,#u1596-4,#u1592-4,#u1598-4,#u1594-4,#u1588-4,#u1590-4
{
	font-family: montserrat-n4, sans-serif;
}

